<template name="modalEditSaved">
    <div id="modalEditSaved" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-body">
                    Les modifications de votre profil ont été prises en compte.
                </div>
                <div class="modal-footer">
                    <button type="button" onclick="Router.go('/')" class="btn btn-secondary" data-dismiss="modal">OK</button>
                </div>
            </div>
        </div>
    </div>
</template>